EDIT - task #8811

Open issues for "Add distribution aggregation to set subtree menu"
01/16/2020 01:04 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

copied from #8677

e disable rank fields in case aggregation should run only on the 1 selected taxon (and not on subtree)

¢ pre-select of areas if area level is defined

® i18n

e use message() for aggregation mode

e source type selection per source mode

¢ switch order of source modes (first have sub/super area source mode) to have the same order as for aggregation mode
¢ rename "Export unpublished taxa" to "Aggregate unpublished taxa"

Related issues:

Related to EDIT - feature request #2625: [E+M Overview] Data aggregation func... Closed
Copied from EDIT - feature request #8677: Add distribution aggregation to set... Closed
History

#1 - 01/16/2020 01:04 PM - Andreas Miiller

- Copied from feature request #8677: Add distribution aggregation to set subtree menu added

#2 - 01/20/2020 12:51 PM - Andreas Miiller

- Description updated

#3 - 01/20/2020 12:57 PM - Andreas Miiller

- Description updated

#4 - 01/20/2020 03:15 PM - Andreas Miuller

- Description updated

#5 - 03/10/2020 10:17 AM - Katja Luther

- Target version changed from Release 5.13 to Release 5.14

#6 - 04/08/2020 03:45 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#7 - 06/23/2020 01:51 PM - Andreas Miuller

- Target version changed from Release 5.15 to Release 5.18

#8 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#9 - 01/27/2021 04:15 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#10 - 03/01/2021 04:39 PM - Andreas Miiller

- Related to feature request #2625: [E+M Overview] Data aggregation functionalities for E+M (TransmissionEngine) added
https://dev.e-taxonomy.eu/redmine/issues/8677

#11 - 03/10/2021 02:46 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#12 - 04/19/2021 05:36 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
